JS-JSLint

Prerequisites

JS-JSLint declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JS0JS-0.18131.25
perlv5.6.0perl0.00

JS-JSLint declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4205131.25